# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

# picture_compress.h File Reference

`#include <libdirac_encoder/enc_queue.h>`
`#include <libdirac_common/common.h>`
`#include <libdirac_common/motion.h>`
`#include <libdirac_byteio/picture_byteio.h>`

Go to the source code of this file.

## Classes

- class dirac::PictureCompressor
    Compress a single image picture. More...

## Namespaces

- namespace dirac

    Definition of class SequenceHeaderByteIO.

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.